<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 7</title>
    <link rel="stylesheet" type="text/css" href="7.css">
</head>

<body>
    <div id="wrapper">
        <div class="uno">UNO</div>
        <div class="dosTres">
            <div class="dos">DOS</div>
            <div class="tres">Tres</div>
        </div>
    </div>
</body>

</html>